# Method: shoppingadsprogram.requestreview

- [HTTP request](https://developers.google.com/shopping-content/reference/rest/v2.1/shoppingadsprogram/requestreview#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/shopping-content/reference/rest/v2.1/shoppingadsprogram/requestreview#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/shopping-content/reference/rest/v2.1/shoppingadsprogram/requestreview#body.request_body)
  - [JSON representation](https://developers.google.com/shopping-content/reference/rest/v2.1/shoppingadsprogram/requestreview#body.request_body.SCHEMA_REPRESENTATION)
- [Response body](https://developers.google.com/shopping-content/reference/rest/v2.1/shoppingadsprogram/requestreview#body.response_body)
- [Authorization scopes](https://developers.google.com/shopping-content/reference/rest/v2.1/shoppingadsprogram/requestreview#body.aspect)
- [Try it!](https://developers.google.com/shopping-content/reference/rest/v2.1/shoppingadsprogram/requestreview#try-it)

Requests a review of Shopping ads in a specific region. This method deprecated. Use the `MerchantSupportService` to view product and account issues and request a review.

### HTTP request

`POST https://shoppingcontent.googleapis.com/content/v2.1/{merchantId}/shoppingadsprogram/requestreview`

### Path parameters

| Parameters ||
|---|---|
| `merchantId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The ID of the account. |

### Request body

The request body contains data with the following structure:

| JSON representation |
|---|
| ``` { "regionCode": string } ``` |

| Fields ||
|---|---|
| `regionCode` | `string` The code [ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2) of the country for which review is to be requested. |

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).